html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

*{
	box-sizing:border-box;
}


body {
	line-height: 1.6em;
}
ol, ul {
	list-style: none;
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*@font-face {
    font-family: "Journal";
    src: url('../font/Journal/JOURNAL.eot');
    src: url('../font/Journal/JOURNAL.TTF');
}*/

@font-face {
 font-family: Journal;
 src: url("/~h2cafrica/public/home/assets/font/Journal/JOURNAL.html") ;/* EOT file for IE */
}
@font-face {
 font-family: Journal;
 src: url("/~h2cafrica/public/home/assets/font/Journal/JOURNAL-2.html"); /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: "Myriad-Pro";
    src: url('/~h2cafrica/public/home/assets/font/Myriad/MyriadPro-Light.html');
}

@font-face {
    font-family: "Kaushan";
    src: url('/~h2cafrica/public/home/assets/font/Kaushan/KaushanScript-Regular.html');
}

@font-face {
    font-family: "Sandwich";
    src: url('/~h2cafrica/public/home/assets/font/Sandwich/Sandwich.html');
}


@font-face {
 font-family: Sandwich;
 src: url("/~h2cafrica/public/home/assets/font/Sandwich/Sandwich-2.html") ;/* EOT file for IE */
}
@font-face {
 font-family: Sandwich;
 src: url("/~h2cafrica/public/home/assets/font/Sandwich/Sandwich.html"); /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: Decade;
 src: url("/~h2cafrica/public/home/assets/font/Decade/Decade.html") ;/* EOT file for IE */
}
@font-face {
 font-family: Decade;
 src: url("/~h2cafrica/public/home/assets/font/Decade/Decade-2.html"); /* TTF file for CSS3 browsers */
}


@font-face {
    font-family: 'bodoni';
    src: url('/~h2cafrica/public/home/assets/fonts/bodoni/bodoni.html');
    src: url('/~h2cafrica/public/home/assets/fonts/bodoni/bodonid41d.html?#iefix') format('embedded-opentype'),
         url('') format('woff'),
         url('') format('truetype'),
         url('/~h2cafrica/public/home/assets/fonts/bodoni/bodoni-2.html#verbbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.clear{
	clear:both;
	overflow: hidden;
}

.relative{
	position:relative;
}

.container{
	width:1000px;
	margin:0 auto;
}

a{
	text-decoration: none;
	color:#fff;
}

.lire-suite{
	display:inline-block;
	padding-right: 20px;
	background:url(/~h2cafrica/public/home/assets/img/more.html) no-repeat right center;
	font-size: 12px;
	text-align: left;
	margin-top: 20px;
}

.lire-suite:hover{
	text-decoration: underline;
	font-weight: bold;
}


body{
	background: url() no-repeat top center,#eee;
	font-family: arial;
	font-size: 9pt;
	color:#555;
	padding-bottom: 0px;
}

.principal{
	box-shadow: 0 0 5px rgba(4,4,4,0.2);
	background:#fff;
}

.inner-body{
	background:#fff;
	margin:0 auto;
	width:1000px;
}

/**************************** INFOBULLE **********************************/
/**************************************************************************/
.info-tooltip{
	position:absolute;
	width:310px;
	height:auto;
	background:#fff;
	z-index: 10;
	right:-340px;
	border: 2px solid #515151;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	top:40px;
	margin-top: -40%;
	display:none;
}
.info-tooltip:after, .info-tooltip:before {
	right: 100%;
  	top: 50%;
  	border: solid transparent;
  	content: " ";
   	height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.info-tooltip:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.info-tooltip:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #515151;
	border-width: 16px;
	margin-top: -16px;
}

.infos-title{
	background:#515151;
	padding: 10px;
	position:relative;
	top:0;
}
.infos-title h5{
	font-weight: bold;
	color:#fff;
	font-size: 14px;
}

 .showdetails{
 	font-size: 12px;

 }
 .details table{
 	border-collapse: collapse;
    border-spacing: 0;

 }

 .showdetails th{
 	background-color: #f5f5f5;
    border-bottom: 2px solid white;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    padding: 8px 7px;
    text-align: left;
    width: 130px;
 }
 .showdetails td{
 	background-color: #fff;
    border-bottom: 1px solid #efefef;
    padding: 5px 0px 5px 7px;
    vertical-align: top;
    text-align: left;

 }


.job-item:hover .info-tooltip{
	display:block;
}

/**************************************************************************/
/*************************************************************************/


/*	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
*/

.top{
	border-top:5px solid #710629;
	background:#fcfcfc;
	height:122px;
	position:relative;
}

.logo{
	display:inline-block;
	vertical-align: top;
	margin-left: 20px;
}

.logo > img{
	width:93px;
	margin-top: 17px;
}



.top-login{
	display: inline-block;
	vertical-align: top;
	height:28px;
	background:#710629;
	position:absolute;
	top:0px;
	right:0px;
}


.top-login:_before{
	content:'';
	display:inline-block;
	height:28px;
	width:40px;
	background:url(/~h2cafrica/public/home/assets/img/coin.png) no-repeat top;
	position:absolute;
	top:0;
	right:300;
}

/*.top-login:after{
	content:'';
	display:inline-block;
	height:28px;
	width:40px;
	background:url(/~h2cafrica/public/home/assets/img/coin.png) no-repeat top;
	position:absolute;
	top:0;
	right:-40;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}*/

.top-login li{
	display:inline-block;
	vertical-align: top;
	/*padding:6px;*/
	font-size: 12px;
	font-weight:bold;
}

.top-login li:first-child{
	margin-right: 10px;
	position: relative;
	line-height: 12px;
}



.top-login li:first-child a{
	display:inline-block;
	vertical-align: top;
	margin-right: 10px;
	padding:2px 2px;
	margin-top: -2px;
	color: #FFFFFF;
}

.top-login li:first-child a.active{
	border-radius: 3px;
	background: #fff;
	color: #444;
}

.top-login li:nth-child(2):after,.top-login li:first-child:after{
	position: absolute;
	height:25px;
	width: 1px;
	background: #fff;
	content:'';
	display:inline-block;
	right:0;
	top:-1;
    display: none;
}

.top-login li:nth-child(2) a{
	display:inline-block;
	vertical-align: top;
	margin-right: 10px;
}


.top-login li.icon-social{
	padding:0 5px;
}

.top-login li.icon-social a:hover{
	opacity:0.6;
}

/*********************************************************************************
Menu haut
**********************************************************************************/

/*.top-menu{
	border-top:1px solid #ddd;
	border-bottom:1px solid #bbb;
	background:linear-gradient(to bottom,#fff,#ddd);
}

.top-menu li{
	display:inline-block;
	vertical-align: top;
	height:40px;
	line-height: 40px;
	margin-right: -3px;
	padding:0 15px;
}

.top-menu li:hover,.top-menu li.active{
	background:linear-gradient(to top,#A521DE,#bd27fe);
}

.top-menu li a{
	display:inline-block;
	vertical-align: middle;
	color:#444;
	font-weight: bold;
}

.top-menu li:hover a,.top-menu li.active a{
	color:#fff;
}
*/

.top-menu{
	border-top:1px solid #ddd;
	/*background:url(/~h2cafrica/public/home/assets/img/bg-nav.png);*/
	text-align: right;
	padding-right:4px;
    background-color: #525557;
}

.top-menu li{
	display:inline-block;
	vertical-align: top;
	height:40px;
	line-height: 40px;
	margin-right: -3px;
	padding:0 21px;
	background:url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat right bottom 3px;
}

.top-menu li:first-child{
	background:url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat right bottom 3px,url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat left bottom 3px ;
}

.top-menu li:hover,.top-menu li.active{
	background:url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat right bottom 3px,url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat left bottom 3px,url(/~h2cafrica/public/home/assets/img/bg-nav-hover.png) repeat-x ;
}

/*.top-menu li:first-child:hover,.top-menu li:first-child.active{*/
/*	background:url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat right bottom 3px,url(/~h2cafrica/public/home/assets/img/sep-nav.png) no-repeat left bottom 3px,url(/~h2cafrica/public/home/assets/img/bg-nav-hover.png) repeat-x;*/
/*}*/



.top-menu li a{
	display:inline-block;
	vertical-align: middle;
	color:#fff;
	font-weight: bold;
	font-size: 14px;
}

.top-menu li:hover a,.top-menu li.active a{
	color:white;
}
/*******************************************************************************/
/*form{*/
/*	padding:10px;*/
/*	padding-top: 30px;*/
/*}*/

input[type=text], input[type=email], input[type=date], input[type=search], input[type=password], textarea{
	/*height:30px;*/
	/*width:227px;*/
	/*border:1px solid #ccc;*/
	/*color:#444;*/
	/*padding:0 5px;*/
	/*margin-right: -4px;*/
	/*margin-bottom: 10px;*/
	/*color:#444;*/
	background:linear-gradient(to bottom,#eee,#fcfcfc,#fcfcfc,#fcfcfc);
	transition-duration:0.3s;
}

input[type=text]:focus, input[type=email]:focus, input[type=search]:focus, textarea:focus{
	box-shadow: 0 0 10px rgba(165,43,248,0.6);
	border-color: #A52BF8;
	transition-duration:0.3s;
}

input[type=file]{
	font-size: 12px;
	width:230px;
}

textarea{
	border:1px solid #ddd;
	padding:5px;
}

select{
	height:30px;
	width:227px;
	border:1px solid #ccc;
	color:#444;
	padding:0 5px;
	margin-right: -4px;
	margin-bottom: 10px;
	color:#444;
	background:linear-gradient(to bottom,#eee,#fcfcfc,#fcfcfc,#fcfcfc);
}

/*button{
	height:40px;
	border:1px solid #ccc;
	background:linear-gradient(to top, #aaa,#ccc);
	color:#444;
	width:227px;
	font-weight: bold;
	color:#fff;
	font-size: 16px;
}*/

button{
	padding:6px 0 6px 0;
	font:bold 13px Arial;
	background:#f5f5f5;
	color:#555;
	border-radius:2px;
	/*width:227px;*/
	border:1px solid #ccc;
	cursor:pointer;
}

button:hover{
	color:#680478;
}

/********************************* ANIMATION SLIDER***********************************************/

.item-big-slider{
	position:relative;
}

.content-slider{
	position:absolute;
	margin-top: -75px;
	bottom:0;
	right:1000;
	background:rgba(0,0,0,0.7);
	width:1000px;
	height:auto;
	color:#fff;
	padding:5px;
	border-radius: 0px;

	/*display:none;*/
}

.content-slider span{
	display:inline-block;
	color:#fff;
	padding:5px;
	text-transform: _uppercase;
	font-weight: bold;
	font-size: 17px;
	line-height: 1.35em;
}

 .bouton{
	color:#444;
	background:url(/~h2cafrica/public/home/assets/img/bg-nav.png) repeat-x top center;
	border-radius: 5px;
	position:absolute;
	top:-40;
	right:130;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.bouton a{
	color:#444;
	font-weight: bold;
	display:block;
	height:100%;
	padding:9px 20px;
}

.bouton:hover a{
	color:#D34038;
}

.mon-slider{
	position:relative;
}

.mon-slider:after{
	content:'';
	display:block;
	height:10px;
	background:url(/~h2cafrica/public/home/assets/img/shadow.png) no-repeat top center;
	background-size: 90% 8px;
	margin-top: 10px;
}

/**********************************************************************************/

.slider{
	height:300px;
	background:#ccc;
}

.bloc-centre{
	padding:35px;
	padding-top: 20px;
	background:#fff;
	margin-top: 15px;
}

.bloc-centre > li{
	display:inline-block;
	vertical-align: top;
	margin-right:-3px;
	background:;
	margin-right: 20px;
	padding:1px;
}

.bloc-centre > li .inner-bloc{
	padding:10px;
}

.bloc-centre > li:last-child{
	margin-right: 0;
}

.job-search{
	border:1px solid #ddd;
	width:250px;
}

.last-job{
	border:1px solid #ddd;
	width:330px;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	margin-bottom: 30px;
}

.other{
	width:300px;
}

.bouton-choix{
	display:block;
	height:90px;
	background:;
	margin-top: 10px;
	border-radius: 00px;
	border:1px solid #ddd;
	background:linear-gradient(to top,#ddd,#fefefe);/*background:#A52BF8;*/
}

.bouton-choix:hover{
	border-color:#aaa;
}

.candidats{
	background:url(/~h2cafrica/public/home/assets/img/candidats.png) no-repeat right bottom,linear-gradient(to top,#FFFFFF,#FFFFFF);;
	height: 250px;
}

.clients{
	background:url(/~h2cafrica/public/home/assets/img/clients.png) no-repeat right bottom,linear-gradient(to top,#FFFFFF,#FFFFFF);;
	height: 180px;
}

.titre2{
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 20px 14px 20px;
	width: 100%;
	text-align: center;
	background-color: #525557;
	border-radius: 7px;

}

.bouton-choix p{
	color:#444;
	width:100%;
	font-style: italic;
	padding: 0 5px;
	line-height: 1.5em;
	font-size: 15px;
	text-align: left;
	margin-top: 15px;
}

.titre{
	background:#710629;linear-gradient(to top,#A521DE,#bd27fe);
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	padding:10px;
	text-align: center;
}

/*************************************** EMPLOIS ******************************************/

.job{
	padding:15px;
}

.job > li{
	display:block;
	border-bottom: 2px dotted #ddd;
	padding:9px 10px;
	padding-bottom: 10px;
	/*position:relative;*/
}

/*.job li:after{
	content:'';
	display:inline-block;
	width:100%;
	height:2px;
	background:url(/~h2cafrica/public/home/assets/img/footer-divider.gif) repeat-x center center;
	position:absolute;
	bottom:0;
	left:0;
}*/

.job > li:hover{
	background:#F6F6F6;
}

.job > li:last-child{
	border-bottom: none;
	margin-bottom: 10px;
}

.job > li h3{
	padding:10px 0;
	color:#222;
	font-weight: bold;
	font-size: 12px;
}

.job > li .date{
	display:block;
	color:#b11c38;
	padding-bottom: 5px;
	font-weight: bold;
}

.job > li .category{
	display:block;
	color:#545454;
	font-style: italic;
}

.job-item{
	position:relative;
}

.info{
	position:absolute;
	width:310px;
	height:300px;
	background:#fff;
	z-index: 10;
	right:-340;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	top:0;
	margin-top: -40%;
	display:none;
}

.job-item:hover .info{
	display:block;
}

.view-all{
	display:block;
	text-align: right;
	color:#710629;
	padding:9px;
	padding-right: 30px;
	background:url(/~h2cafrica/public/home/assets/img/arrow.html) no-repeat right 10px center,#F5F5F5;
	border-top:1px solid #ddd;
}

.view-all:hover{
	text-decoration: underline;
}

/************************************** LISTE EMPLOIS ****************************/

.contenu-page ul.liste-job-item{
	padding:0;
}

ul.liste-job-item > li{
	position:relative;
}

ul.liste-job-item > li h3{
	width:420px;
}

.little-details-job{
	width:100px;
	position:absolute;
	top:10;
	right:10;
	bottom:10;
	border:0px solid #ddd;
	background:#fff;
	padding:5px;
}

.contenu-page .little-details-job > ul{
	list-style-image: none;
	padding:0;
}

.contenu-page .little-details-job > ul li.statut-job{
	padding-left: 18px;
	font-size: 12px;
}

.statut-valid{
	background:url(/~h2cafrica/public/home/assets/img/valid.png) no-repeat left center;
	color:green;
}

.statut-expired{
	background:url(/~h2cafrica/public/home/assets/img/expired.png) no-repeat left center;
	color:red;
}

.statut-expired + li{
	text-decoration: line-through;
}

.contenu-page .little-details-job > ul li:last-child{
	font-size: 11px;
	padding-left: 18px;
	font-weight: bold;
	color:#444;
}



/***************** ACTUALITES *******************/
.actualite-container{
	margin-bottom: 30px;
	border:1px solid #ddd;
	padding:1px;
}

.actualite{
}

.actualite-item {
	position:relative;
	height:250px;
	background:#fff;
}

.actu-date{
	padding:3px;
	padding-left: 10px;
	color:#fff;
	background:rgba(188, 28, 56,0.8);
	position:absolute;
	top:15;
	right:1;
	font-size: 11px;
	font-weight: bold;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}


.actualite-item > a > img{
	width:294px;
}


.actualite-item > a > video{
	width:294px;
}


.actualite-item > a > span{
	display:inline-block;
	padding:5px 10px;
	font-weight:bold;
	font-size: 13px;
	color:#444;
	line-height: 1.3em;
}

.actualite-item > p{
	padding:0 10px;
	font-size: 12px;
	color:#555;
	line-height: 1.3em;
}


.slide{
	width:298px;
	height:200px;
	background:#ddd;
	overflow:hidden;
}

.item{
	height:200px;
	background:red;
	width:290px;
}
/************************************ DETAILS ACTUALITES *******************************/
.contenu-page ul.voir-details-actu {
	padding:0;
	list-style-image: none;
}

ul.voir-details-actu > li{
	position:relative;
}

ul.voir-details-actu > li:first-child >span{
	position:absolute;
	top:20;
	right:0;
	z-index: 10;
	display:inline-block;
	background:#BA384A;
	padding:5px;
	color:#fff;
	font-weight: bold;
}

ul.voir-details-actu > li:first-child{
	padding-bottom: 9px;
	border-bottom: 1px dotted #bbb;
	margin-bottom: 10px;
}

ul.voir-details-actu > li:first-child img{
	width:600px;
}



ul.voir-details-actu > li h3{
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 10px;
	color:#680478;
}

ul.voir-details-actu > li div p{
	line-height: 1.5em;
}

/**************************** DETAILS EMPLOI ************************/
.contenu-page ul.titre-details-emploi{
	padding:0;
	list-style-image: none;
	padding:5px;
	box-shadow: 0 0 3px rgba(4,4,4,0.1);
	background:#f7f7f7;
	border:1px solid #fff;
	margin-bottom: 60px;
}

ul.titre-details-emploi > li {
	display:inline-block;
	vertical-align: top;
	font-size: 24px;
}

ul.titre-details-emploi > li:after{
	content:'-';
	color:#444;
	display:inline-block;
	margin-left: 10px;
	margin-right: 5px;
}

ul.titre-details-emploi > li:last-child:after{
	content:'';
}

ul.titre-details-emploi > li:first-child{
	color:#680478;
}

.conteneur-details-emploi .description{
	line-height: 1.5em;
	margin-bottom: 40px;
}

.conteneur-details-emploi .description .icone-information{
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.conteneur-details-emploi .details-offre{

}

.conteneur-details-emploi .details-offre h3{
	font-size: 18px;
	background:url(/~h2cafrica/public/home/assets/img/shadow.png) no-repeat bottom center;
	padding-bottom: 15px;
	background-size:550px;
	padding-left: 30px;
}

 .details table{
 	border-collapse: collapse;
    border-spacing: 0;

 }

 .table-details .showdetails{
 	width:580px;
 	margin-top: 30px;
 }

/**************************** AGENDA ****************************/

.agenda{
	/*margin-top: 20px;*/
	/*height: auto;*/
}

.agenda-slide{
	margin-top: 5px;
}

.agenda-item{
	margin-top: 13px;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 7px;
	padding-left: 0px;
	padding-bottom: 3px;
	background-color: #faf7f7;
}

.agenda-item:last-child{
	border-bottom: none;
}

.agenda-item li{
	display:inline-block;
	vertical-align: top;
	height:50px;
	background:;
	margin-bottom: 5px;
}

.agenda-item li:first-child{
	width:55px;
	margin-right: 0px;
	background:url(/~h2cafrica/public/home/assets/img/date.png) no-repeat center top;
	background-size:55px 50px;
}

.agenda-item li:last-child{
	width:170px;
	line-height: 50px;
}

.agenda-item li:last-child:hover a{
	text-decoration: underline;
}

.agenda-item li span{
	display:block;
}

.agenda-item li span:first-child{
	color:#fff;
	padding-top:3px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

.agenda-item li span:nth-child(2){
	color:#444;
	padding-top:3px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.agenda-item li span:last-child{
	color:#444;
	text-align: center;
	font-size: 11px;
}

.agenda-item li a{
	color:#444;
	display:inline-block;
	vertical-align: middle;
	line-height: 1.3em;
	padding:2px;
	hypens:auto;
}
/********************************* LISTE AGENDA ****************************/


.agenda-liste .agenda-item{
	border-bottom: 1px dotted #ddd;
	margin-bottom: 5px;
	padding-left: 0px;
}

.agenda-liste .agenda-item:last-child{
	border-bottom: none;
}

.agenda-liste .agenda-item ul{
	padding-left:10;
}

.agenda-liste .agenda-item li{
	display:inline-block;
	vertical-align: top;
	background:;
	margin-bottom: 5px;
}

.agenda-liste .agenda-item li:first-child{
	width:62px;
	height:62px;
	margin-right: 0px;
	background:url(/~h2cafrica/public/home/assets/img/date.png) no-repeat center top;
	background-size:60px;
	margin-right: 10px;
}

.agenda-liste .agenda-item li:last-child{
	width:500px;
}

.agenda-liste .agenda-item li:last-child a{
	vertical-align: top;
}


.agenda-liste .agenda-item li:last-child:hover a{
	text-decoration: underline;
	vertical-align: top;
}

.agenda-liste .agenda-item li span{
	display:block;
}

.agenda-liste .agenda-item li span:first-child{
	color:#fff;
	padding-top:3px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

.agenda-liste .agenda-item li span:nth-child(2){
	color:#444;
	padding-top:3px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.agenda-liste .agenda-item li span:last-child{
	color:#444;
	text-align: center;
	font-size: 11px;
	position:relative;
}

.agenda-liste .agenda-item li a{
	color:#444;
	display:inline-block;
	vertical-align: middle;
	line-height: 1.3em;
	padding:2px;
	hypens:auto;
}

.agenda-liste .agenda-description{
	border:1px solid #ddd;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	background:#fcfcfc;
	min-height: 75px;
	margin-left: 10px;
	padding:10px;
	margin-bottom: 10px;
	color:#555;
	display:none;
	width:560px;
	line-height: 1.3em;
	vertical-align: top;
}

/********************************* FOOTER ********************************/

.footer{
	height:150px;
	background:url(/~h2cafrica/public/home/assets/img/shadow.png) no-repeat top center,#710629;
	border-bottom: 5px solid #fff;
	position:relative;
}

.bottom-login{
	display:inline-block;
	height:28px;
	background:#fff;
	position:absolute;
	bottom:0px;
	right:0px;
	padding-left: 20px;
}

.bottom-login a{
	color:#444;
}


.bottom-login:_before{
	content:'';
	display:inline-block;
	height:28px;
	width:40px;
	background:url(/~h2cafrica/public/home/assets/img/coin2.png) no-repeat top;
	position:absolute;
	top:0;
	right:300;
}

.bottom-login li{
	display:inline-block;
	vertical-align: top;
	padding:6px;
	margin-top: 5px;
	font-size: 12px;
	font-weight:bold;
}

.bottom-login li:nth-child(2){
	margin-right: 70px;
}


.bottom-login li.icon-social{
	padding:0 5px;
	opacity:0.7;
}

.bottom-login li.icon-social:hover{
	opacity:0.6;
}

.bottom-menu{
	margin-left: 20px;
}

.bottom-menu li{
	display:inline-block;
	vertical-align: top;
	padding:10px 5px;
	margin-right:-3px;
	color:#fff;
	font-weight: bold;
}

.bottom-menu li:hover,.bottom-menu li.active{
	text-decoration: underline;
}

.bottom-menu li:after{
	content:'|';
	color:#fff;
	display:inline-block;
	margin-left: 7px;
}

.bottom-menu li:last-child:after{
	content:'';
}


.divider{
	width:950px;
	height:2px;
	margin:0 auto;
	background:url(/~h2cafrica/public/home/assets/img/footer-divider.gif) repeat-x;
}


.footer .logo{
	position:absolute;
	right:20px;
	display:block;
    filter: grayscale(33%);
	top: 41px;
}

.credits{
	color:#eee;
	font-size: 11px;
	font-style: italic;
	position:absolute;
	bottom:12px;
    text-align: center;
    width: 100%;
}

.credits a{
	color:#fff;
	font-weight: bold;
}


/********************************** PAGES INTERNES ************************************/

.mise-en-forme-page {
	padding:35px;
}

.mise-en-forme-page > li{
	display:inline-block;
	vertical-align: top;
	background:;
}

.mise-en-forme-page > li:last-child{
	margin-left: 60px;
}

.mise-en-forme-page > li.page-centre{
	width:600px;
	position:relative;
	padding:0;
	/*box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);*/
}

.cote{
	width:260px;
	position:relative;
}

.form-register-container{
	border:1px solid #ddd;
	padding:1px;
}

.formRegister{
	background:;
	padding:14px;
}

.formRegister label{
	margin-bottom: 5px;
	font-weight: bold;
	display:block;
}

.information{
	display:inline-block;
	padding:5px;
	font-size: 10px;
	background:#f1f1f1;
	margin-top: 10px;
	margin-bottom: 10px;
}

/****************** FIL D'ARIANE *********************/
.breadcumb{
	background:linear-gradient(to bottom,#eee,#fff);
	height:35px;
	border-top: 1px solid #ddd;
	padding: 0 10px;
	padding-top: 10px;
	margin-bottom: 20px;
}



.breadcumb li{
	display:inline-block;
	margin-right: 10px;
}

.breadcumb li a{
	color:#444;
}

.breadcumb li:last-child a{
	color:#680478;
	font-weight: bold;
}

.breadcumb li:first-child{
	margin-right: 20px;
	font-weight: bold;
}

/********************************* BANNIERE ******************************/
.banniere{
	margin-left: 00px;
	position:relative;
}

.separateur{
	width:600px;
	height:20px;
	background:url(/~h2cafrica/public/home/assets/img/shadow-sep.png) no-repeat top center;
	margin-top: 8px;
	margin-left: 0px;
}


.banniere-item{
	height:200px;
}
/**************************************************************************/

/********************* CONTENU PAGE *************************************/

.contenu-page {
	font-size: 14px;
	line-height: 1.3em;
	margin: 5px;
}

.contenu-page h2{
	/*font-size: 26px;*/
	/*margin:30px 0 15px 0;*/
	/*color:#680478;*/
	/*padding-bottom:5px;*/
	/*border-bottom: 1px dashed #ddd;*/
	/*padding-bottom: 5px;*/
	/*text-transform: uppercase;*/
	/*font-family: bodoni;*/
}

.contenu-page p{
	margin-bottom: 10px;
}

.contenu-page ul{
	list-style-image: url(/~h2cafrica/public/home/assets/img/bullet.png);
	padding-left: 0;

}

.contenu-page ul li{
	line-height: 1.2em;
	margin-bottom: 0px;
}

.droit:before{
	content:'';
	display:inline-block;
	height:100%;
	width:15px;
	position:absolute;
	top:0;
	left:-50;
	background:url(/~h2cafrica/public/home/assets/img/right-shadow.png) repeat-y;
}

/*.ombre-droite:after{*/
/*	content:'';*/
/*	display:inline-block;*/
/*	width:15px;*/
/*	height:100%;*/
/*	background:url(/~h2cafrica/public/home/assets/img/right-shadow.png) repeat-y;*/
/*	position:absolute;*/
/*	right:-28;*/
/*	top:0;*/
/*}*/

/*.gauche:after{*/
/*	content:'';*/
/*	display:inline-block;*/
/*	height:100%;*/
/*	width:15px;*/
/*	position:absolute;*/
/*	top:0;*/
/*	right:-30;*/
/*	background:url(/~h2cafrica/public/home/assets/img/right-shadow.png) repeat-y;*/
/*}*/

.ombre-gauche:after{
	content:'';
	display:inline-block;
	width:15px;
	height:100%;
	background:url(/~h2cafrica/public/home/assets/img/right-shadow.png) repeat-y;
	position:absolute;
	top:0;
	left: -15px;
}

.mise-en-forme-page > li.gauche{
}

.mise-en-forme-page > li.gauche + li{
}

/*********************************************************************/
.mini-contact{
	/*margin-top: 20px;*/
	background:url(/~h2cafrica/public/home/assets/img/shadow-sep.png) no-repeat bottom center;
	background-size:250px ;
	padding-bottom: 20px;
    border: 1px solid antiquewhite;
}

.mini-contact ul{
	margin-top: 20px;
}

.mini-contact ul li{
	padding:5px 10px;
	padding-left: 35px;
	letter-spacing: -0.05em;
	font-weight: bold;
	color:#665;
	margin-left: 10px;
	margin-bottom: 8px;
}

.mini-contact ul li.tel{
	background:url(/~h2cafrica/public/home/assets/img/phone.png) no-repeat left center;
}

.mini-contact ul li.fax{
	background:url(/~h2cafrica/public/home/assets/img/fax.png) no-repeat left center;
}

.mini-contact ul li.email{
	background:url(/~h2cafrica/public/home/assets/img/email.png) no-repeat left center;
}


.mini-contact ul li a{
	color:#665;
}

/**********************************************************************/

.recherche-cote{
	/*border:1px solid #ddd;*/
	padding:1px;
	margin-top: 20px;
}

.recherche-cote form{
	padding:14px;
}

.recherche-cote .form-job-search textarea{
	display:block;
	background:;
	z-index: 10;
	min-height: 100px;
	font-family: arial;
	font-size: 13px;
}

/********************************************************************/

.titre-design{
	font-family: Myriad Pro;
	color:#fff;
	border:none;
	font-size: 20px;
	padding-top: 0px;
	padding:8px;
	padding-left:20px;
	border-radius: 0px;
	min-width:300px;
	font-weight:bold;
	border:1px solid #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	margin:20px 0;
}

.design-orange{
	background:linear-gradient(to bottom,#000099,#000099);
}

.design-bleu{
	background:linear-gradient(to bottom,#00b050,#00b050);
}

.design-green{
	background:linear-gradient(to bottom,#ff9900,#ff9900);
}

/*********************************************************************************/

.formContact input{
	display:block;
	width:300px;
}

/********************************************************************************/

ul.news{
	list-style-image: none;
	padding-left: 0;
	margin-top: 10px;
}

ul.news li{
	margin-top: 23px;
	background:url(/~h2cafrica/public/home/assets/img/shadow-sep-vert.png) no-repeat left 165px top 13px;
	background-size: 8px 100px;
}

ul.news li img{
	float:left;
	border:5px solid #fff;
	margin-right: 15px;
	width: 191px;
}

ul.news li .part-right{

	width:100%;
}

ul.news li h3{
	font-weight: bold;
	margin-top: 10px;
}

ul.news li p{
	margin-top: 10px;
	font-size: 12px;
}

ul.news li .part-right a{
	font-size: 13px;
	color: #FFFFFF;
}

ul.news li .line{
	/*background:url(/~h2cafrica/public/home/assets/img/grille.gif) repeat-x bottom;linear-gradient(to top,#eee,#fff);*/
	height:35px;
	border-bottom: 1px solid #ddd;
	padding:10px;
	font-size: 14px;
	font-weight: 600;
	width: 100%;
}

/********************************************************************/

ul.grid-4{
	padding-left:0;
	margin-top: 30px;
}

ul.grid-4 li{
	display:inline-block;
	vertical-align: top;
	width:287px;
	min-height: 300px;
	background:;
	margin-bottom: 20px;
	border:1px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	padding:10px;
	position:relative;
}

.grid-4 li:nth-child(2n+2){
	margin-left: 20px;
}

.grid-4 h3{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #ddd;
}

.grid-4 a{
	display:inline-block;
	color:#444;
	height:28px;
	background:#ddd;
	line-height: 28px;
	vertical-align: middle;
	padding:0 5px;
	border:1px solid #ddd;
	margin-top: 10px;
}

.grid-4 a:hover{
	text-decoration: underline;
	border:1px solid #ddd;
	background:#fcfcfc;
}

/************************************** PARTENAIRES ****************************************/

.partenaires{
	float:left;
	margin-top: 0px;
	margin-right:40px;
	margin-bottom: 30px;
	min-height:80px;
	width:660px;
	float:right;
	margin-top:-170;
    overflow: hidden;
}

.partenaires:before{
	content:'';
	display:block;
	width:100%;
	height:10px;
	background:url(/~h2cafrica/public/home/assets/img/shadow-flip.png) no-repeat top center;
	background-size: 100% 8px;
	margin-bottom: 5px;
}

.partenaires:after{
	content:'';
	display:block;
	width:100%;
	height:10px;
	background:url(/~h2cafrica/public/home/assets/img/shadow.png) no-repeat top center;
	background-size: 100% 8px;
	margin-top: 5px;
}

.partenaires h3{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color:#aaa;
	margin-bottom: 10px;
}

.partenaires h3:after{
	content:'';
	display:inline-block;
	width:508px;
	height:2px;
	background:#e042f9;#a407bd;
	margin-left: 5px;
}

.slider-partenaires{
	width:570px;
	background:;
	display:inline-block;
	vertical-align: top;
	padding-left: 6px;
}

.slider-partenaires li{
	display:block;
	vertical-align: top;
	margin-right: 12px;
	float:left;
}

.slider-partenaires li img{
	width:98px;
	height:80px;
}

.partenaire-control{
	display:inline-block;
	vertical-align: top;
	width:46px;
	height:80px;
	float:left;
	cursor:pointer;
	border:1px solid #ddd;
}

.part-prev{
	background:url(/~h2cafrica/public/home/assets/img/arrow3.png) no-repeat top left,linear-gradient(to right,#eee,#fff);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.part-prev:hover{
	background-position: left bottom;
}

.part-next{
	background:url(/~h2cafrica/public/home/assets/img/arrow3.png) no-repeat top right,linear-gradient(to left,#eee,#fff);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.part-next:hover{
	background-position: right bottom;
}

/*********************************************************************/

ul.liste-contacts, ul.liste-contacts li ul{
	list-style-image: none;
	padding:0;
}

ul.liste-contacts >li{
	border-bottom: 1px dotted #ddd;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

ul.liste-contacts >li:last-child{
	border:none;
}

ul.liste-contacts li ul li{
	line-height: 1.3em;
	font-size: 12px;
}

ul.liste-contacts li ul li a{
	color:#444;
}

ul.liste-contacts li ul li:first-child{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 10px;
}

 ul.liste-contacts li ul{
 	padding-right: 50px;
 	background-size:20px;
 }

.france{
	background:url(/~h2cafrica/public/home/assets/img/flag-fr.png) no-repeat right 10px center;
}

.cotedivoire{
	background:url(/~h2cafrica/public/home/assets/img/flag-ci.png) no-repeat right 10px center;
}

.benin{
	background:url(/~h2cafrica/public/home/assets/img/flag-be.png) no-repeat right 10px center;
}

.mali{
	background:url(/~h2cafrica/public/home/assets/img/flag-ml.png) no-repeat right 10px center;
}

.niger{
	background:url(/~h2cafrica/public/home/assets/img/flag-ni.png) no-repeat right 10px center;
}

.ghana{
	background:url(/~h2cafrica/public/home/assets/img/flag-gh.png) no-repeat right 10px center;
}

.gabon{
	background:url(/~h2cafrica/public/home/assets/img/flag-ga.png) no-repeat right 10px center;
}

/**********************************************************
			PAGINATION PERSO
***********************************************************/

.pagination {
font:12px Arial, Helvetica, sans-serif;
/*margin:40px 0 0 90px;*/
}

.pagination a {
	border-radius: 0px;

background:#fff;
border:1px solid #06c;
color:#06c;
margin:2px;
padding:.2em .4em;
text-decoration:none
}

.pagination a:hover {
	border-radius: 0px;

background:#fff;
border:1px solid #dddddd;
color:#bd88fe
}

.pagination span.inactive {
border-radius: 0px;
background:#fff;
border:1px solid #f0f0ff;
color:#f0f0ff;
margin:2px;
padding:.2em .4em
}

.pagination span.active {
border-radius: 0px;
background:#06c;
border:1px solid #06c;
color:#fff;
font-weight:700;
margin:2px;
padding:.2em .4em
}

/************************************************************************************/

.reponse-vide-recherche{
	text-align: center;
	background:#eee;
	padding:10px;
	font-weight: bold;
}

.reponse-suggestion{
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #bbb;
	margin-bottom: 10px;
}

.reponse-suggestion span{
	color:#B11C38;
	font-weight: bold;
}

/*pagination*********************************/

.pagination{
	text-align: center;
	margin-top: 30px;
}

.pagination a{
	border-color:#680478;
	color:#680478;
}

.pagination span.active{
	background:#680478;
	border-color:#680478;
}

.error404{
	padding: 30px 0;
}

.error404 li{
	text-align: center;
}

.error404 li:first-child{
	font-size: 400px;
}

.error404 li:last-child{
	font-size: 100px;
}

/*************************************** form align ***************************/
.content-in ul.form_align{
	list-style: none;
	float: left;
	position:relative;
	margin: 0;
	padding: 0;
}

.content-in ul.form_align > li{
	display: inline-block;
	float:left;
	width: 250px;
	margin-bottom: 15px;
}
.content-in ul.form_align > li.last{
	margin-left: 30px;
}

.content-in ul.form_align > li label{
	margin-bottom: 10px;
}

.form-candidat2{
	margin-left: 120px;
}

.form-candidat2 input,.form-candidat2 select{
	display:block;
	/*width:360px;*/
}

.form-candidat2 span{
	display:block;
	width:350px;
	line-height: 1em;
}

.form-candidat2 button{
	width:165px;
	margin-right: 20px;
	/*margin-top: 10px;*/
}

.form-candidat2 textarea{
	/*width:350px;*/
	/*min-width: 350px;*/
	/*max-width: 350px;*/
	/*min-height: 150px;*/
	/*display: block;*/
}

.detail-souscrire{
	background: #fcfcfc;
	border:1px solid #ddd;
	padding:10px;
	width:580px;
	margin-top: 20px;
	font-weight: bold;
	color:#665;
	font-style: oblique;
	box-shadow: 0 0 3px rgba(8,8,8,0.2);
}


/*********************/
/******/
.overlay{
	position: fixed;
	z-index: 1000;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: rgba(0,0,0,0.8);
}

.inner_overlay{
	background:rgba(0,0,0,0.9);
	width:650px;
	_height:383px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -280px;
	transform:translateX(-50%);
	border:5px solid #fff; rgba(169, 24, 7,0.7);
	box-shadow: 0 0 1px rgba(255,255,255,1);
}

.x-close{
	width:30px;
	height: 30px;
	border-radius: 15px;
	background: url(/~h2cafrica/public/home/assets/img/cross.png) no-repeat center center,#fff;
	_border:1px solid red;
	color:red;
	position: absolute;
	top:-15px;
	right:-15px;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
}

.detail_text{
	text-align: center;
}

.detail_text a{
	display:block;
	height:auto;
	background:linear-gradient(to bottom, #fff, #fff, #fff);
	font-weight: bold;
	color:#009DBB;
	padding:12px 0px;
	margin:10px;
	border-radius: 1px;
	font-size: 14px;
}
/***********        mon css      ****************************/
h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}
h2 {
    font-size: 24px;
}
.bouton-choix.candidats {
	box-shadow: 0px 1px 0px 2px #333;
	border-radius: 10px;
	margin-top: 21px;
}
.bouton-choix.clients {
	box-shadow: 0px 1px 0px 2px #333;
	border-radius: 10px;
}
.infobulles-number span.arrow{
	background:url(/~h2cafrica/public/home/assets/h2c-img/focused-left.gif) no-repeat left top;
}

